module curve-app

go 1.18

require (
	git.ali33.ru/fcg-xvii/curve/v2 v2.0.8
	git.ali33.ru/fcg-xvii/go-tools v0.0.0-20221003202615-4f03edf5cf03
	git.ali33.ru/fcg-xvii/net/v3 v3.2.1
	github.com/gorilla/websocket v1.5.0
	golang.org/x/net v0.1.0
)

require (
	git.ali33.ru/fcg-xvii/metla v0.0.0-20220925104102-c0394c741ec0 // indirect
	git.ali33.ru/fcg-xvii/mjs v0.0.0-20221008153018-6dc4c41d564e // indirect
	github.com/dlclark/regexp2 v1.7.0 // indirect
	github.com/dop251/goja v0.0.0-20221024130056-0ad46a434ac5 // indirect
	github.com/go-sourcemap/sourcemap v2.1.3+incompatible // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20200714003250-2b9c44734f2b // indirect
	github.com/jackc/pgx/v5 v5.0.3 // indirect
	github.com/sirupsen/logrus v1.9.0 // indirect
	github.com/xlab/closer v1.1.0 // indirect
	golang.org/x/crypto v0.1.0 // indirect
	golang.org/x/sys v0.1.0 // indirect
	golang.org/x/text v0.4.0 // indirect
)
